#webobject-a1980-v1-orbis-r1{
	position: fixed;
	bottom: 23px;
	left: 20px;
	width: 45px;
	z-index: 999999;
}
#webobject-a1980-v1-orbis-r1 .whatsapp-icon{
	margin-bottom: 10px;
}
#webobject-a1980-v1-orbis-r1 .facebook-icon{
	cursor: pointer;
}
#webobject-a1980-v1-orbis-r1 .fb-page-container{
    width: 300px;
    display: none;
    position: absolute;
    bottom: 0;
    left: 60px;
}
@media only screen and (min-width: 1000px) and (max-width: 1199px){
}
@media only screen and (min-width: 768px) and (max-width: 999px){
}
@media only screen and (max-width: 767px){
	.urun_sayfasi_wp{
		bottom:140px!important;
		left:10px!important;
	}
}